Subject: Re: [PATCH 2/2] submodule: fix handling of supermodules with relative origin URLs

From: Junio C Hamano <[email-masked]>
Date: Sat, 19 May 2012 22:16:44 -0700

Jon Seymour <[email-masked]> writes:

> On Sun, May 20, 2012 at 4:56 AM, Jens Lehmann <[email-masked]> wrote:
>> Am 19.05.2012 06:40, schrieb Jon Seymour:
>>
>> Just a small nit: I'd prefer to replace the 4 occurrences of the term
>> "supermodule" with "superproject".
>
> Sure. I can't argue with precedent, of course, but I guess I was
> favouring the consistency in the suffixes used with sub and super.

We fairly consistently say (even outside the documentation---for example,
listen to the TechTalk Linus gave in May 2007) "superproject" and never
"supermodule".  You can tell people who were not paying attention when
they say "supermodule" ;-).